## Settings file was created by plugin LoLItems v1.2.0
## Plugin GUID: Debo.LoLItems

[BannerOfCommand]

## Determines if the item should be loaded by the game.
# Setting type: Boolean
# Default value: true
Enabled = true

## Set the rarity of the item. Valid values: Tier1Def, Tier2Def, Tier3Def, VoidTier1Def, VoidTier2Def, and VoidTier3Def.
# Setting type: String
# Default value: Tier1Def
Rarity = Tier1Def

## Set regular items to convert into this void item (Only if the rarity is set as a void tier). Items should be separated by a comma, no spaces. The item should be the in game item ID, which may differ from the item name.
# Setting type: String
# Default value: 
Void Items = 

## Amount of damage amp each stack will grant.
# Setting type: Single
# Default value: 10
Damage Amp = 10

[Bork]

## Determines if the item should be loaded by the game.
# Setting type: Boolean
# Default value: true
Enabled = true

## Set the rarity of the item. Valid values: Tier1Def, Tier2Def, Tier3Def, VoidTier1Def, VoidTier2Def, and VoidTier3Def.
# Setting type: String
# Default value: VoidTier2Def
Rarity = VoidTier2Def

## Set regular items to convert into this void item (Only if the rarity is set as a void tier). Items should be separated by a comma, no spaces. The item should be the in game item ID, which may differ from the item name.
# Setting type: String
# Default value: Syringe,Seed
Void Items = Syringe,Seed

## Amount of on hit max health damage percent each item will grant.
# Setting type: Single
# Default value: 5
On Hit Damage Percent = 5

## Amount of hits required to proc the on hit damage.
# Setting type: Single
# Default value: 3
On Hit Proc Requirement = 3

## Percentage of damage dealt to be gained as healing.
# Setting type: Single
# Default value: 20
Heal Percent = 20

## Cooldown per enemy.
# Setting type: Single
# Default value: 10
Proc Cooldown = 10

## Multiplied by your base damage to determine the minimum proc damage.
# Setting type: Single
# Default value: 2
Min Proc Damage = 2

## Multiplied by your base damage to determine the maximum proc damage.
# Setting type: Single
# Default value: 25
Max Proc Damage = 25

## Amount of attack speed each item will grant.
# Setting type: Single
# Default value: 5
Attack Speed = 5

[Cull]

## Determines if the item should be loaded by the game.
# Setting type: Boolean
# Default value: true
Enabled = true

## Set the rarity of the item. Valid values: Tier1Def, Tier2Def, Tier3Def, VoidTier1Def, VoidTier2Def, and VoidTier3Def.
# Setting type: String
# Default value: Tier1Def
Rarity = Tier1Def

## Set regular items to convert into this void item (Only if the rarity is set as a void tier). Items should be separated by a comma, no spaces. The item should be the in game item ID, which may differ from the item name.
# Setting type: String
# Default value: 
Void Items = 

## Amount of gold each kill will grant.
# Setting type: Single
# Default value: 1
Gold Per Kill = 1

## Amount of kills needed to convert the item.
# Setting type: Single
# Default value: 100
Kills To Convert = 100

[GargoyleStoneplate]

## Determines if the item should be loaded by the game.
# Setting type: Boolean
# Default value: true
Enabled = true

## Percent of barrier Gargoyle Stoneplate will grant you.
# Setting type: Single
# Default value: 60
Barrier Percentage = 60

## Cooldown of the item.
# Setting type: Single
# Default value: 60
Barrier Cooldown = 60

## Duration of the armor buff.
# Setting type: Single
# Default value: 2
Armor Duration = 2

## Armor value given during the buff.
# Setting type: Single
# Default value: 100
Armor Value = 100

[GuardiansBlade]

## Determines if the item should be loaded by the game.
# Setting type: Boolean
# Default value: true
Enabled = true

## Set the rarity of the item. Valid values: Tier1Def, Tier2Def, Tier3Def, VoidTier1Def, VoidTier2Def, and VoidTier3Def.
# Setting type: String
# Default value: Tier1Def
Rarity = Tier1Def

## Set regular items to convert into this void item (Only if the rarity is set as a void tier). Items should be separated by a comma, no spaces. The item should be the in game item ID, which may differ from the item name.
# Setting type: String
# Default value: 
Void Items = 

## Amount of cooldown reduction each item will grant.
# Setting type: Single
# Default value: 10
Cooldown Reduction = 10

[GuinsoosRageblade]

## Determines if the item should be loaded by the game.
# Setting type: Boolean
# Default value: true
Enabled = true

## Set the rarity of the item. Valid values: Tier1Def, Tier2Def, Tier3Def, VoidTier1Def, VoidTier2Def, and VoidTier3Def.
# Setting type: String
# Default value: Tier2Def
Rarity = Tier2Def

## Set regular items to convert into this void item (Only if the rarity is set as a void tier). Items should be separated by a comma, no spaces. The item should be the in game item ID, which may differ from the item name.
# Setting type: String
# Default value: 
Void Items = 

## Amount of profCoef each item will grant
# Setting type: Single
# Default value: 0.1
ProcCoef = 0.1

[Heartsteel]

## Determines if the item should be loaded by the game.
# Setting type: Boolean
# Default value: true
Enabled = true

## Set the rarity of the item. Valid values: Tier1Def, Tier2Def, Tier3Def, VoidTier1Def, VoidTier2Def, and VoidTier3Def.
# Setting type: String
# Default value: Tier3Def
Rarity = Tier3Def

## Set regular items to convert into this void item (Only if the rarity is set as a void tier). Items should be separated by a comma, no spaces. The item should be the in game item ID, which may differ from the item name.
# Setting type: String
# Default value: 
Void Items = 

## Amount of health per kill each item will grant.
# Setting type: Single
# Default value: 2
Health Per Kill = 2

## The cooldown of the damage proc.
# Setting type: Single
# Default value: 10
Damage Cooldown = 10

## The percentage of your health that will be dealt as damage.
# Setting type: Single
# Default value: 50
Bonus Damage Percent = 50

[ImmortalShieldbow]

## Determines if the item should be loaded by the game.
# Setting type: Boolean
# Default value: true
Enabled = true

## Set the rarity of the item. Valid values: Tier1Def, Tier2Def, Tier3Def, VoidTier1Def, VoidTier2Def, and VoidTier3Def.
# Setting type: String
# Default value: Tier2Def
Rarity = Tier2Def

## Set regular items to convert into this void item (Only if the rarity is set as a void tier). Items should be separated by a comma, no spaces. The item should be the in game item ID, which may differ from the item name.
# Setting type: String
# Default value: 
Void Items = 

## Amount of percent max health barrier each item will grant.
# Setting type: Single
# Default value: 40
Barrier Percent = 40

## Cooldown of the barrier.
# Setting type: Single
# Default value: 40
Cooldown = 40

## Health threshold to trigger the barrier.
# Setting type: Single
# Default value: 30
Health Threshold = 30

[ImperialMandate]

## Determines if the item should be loaded by the game.
# Setting type: Boolean
# Default value: true
Enabled = true

## Set the rarity of the item. Valid values: Tier1Def, Tier2Def, Tier3Def, VoidTier1Def, VoidTier2Def, and VoidTier3Def.
# Setting type: String
# Default value: VoidTier2Def
Rarity = VoidTier2Def

## Set regular items to convert into this void item (Only if the rarity is set as a void tier). Items should be separated by a comma, no spaces. The item should be the in game item ID, which may differ from the item name.
# Setting type: String
# Default value: DeathMark
Void Items = DeathMark

## Amount of bonus damage each item will grant.
# Setting type: Single
# Default value: 8
Damage Amp = 8

[InfinityEdge]

## Determines if the item should be loaded by the game.
# Setting type: Boolean
# Default value: true
Enabled = true

## Set the rarity of the item. Valid values: Tier1Def, Tier2Def, Tier3Def, VoidTier1Def, VoidTier2Def, and VoidTier3Def.
# Setting type: String
# Default value: Tier2Def
Rarity = Tier2Def

## Set regular items to convert into this void item (Only if the rarity is set as a void tier). Items should be separated by a comma, no spaces. The item should be the in game item ID, which may differ from the item name.
# Setting type: String
# Default value: 
Void Items = 

## Amount of crit chance each item will grant.
# Setting type: Single
# Default value: 5
Crit Chance = 5

## Amount of crit damage each item will grant.
# Setting type: Single
# Default value: 15
Crit Damage = 15

[KrakenSlayer]

## Determines if the item should be loaded by the game.
# Setting type: Boolean
# Default value: true
Enabled = true

## Set the rarity of the item. Valid values: Tier1Def, Tier2Def, Tier3Def, VoidTier1Def, VoidTier2Def, and VoidTier3Def.
# Setting type: String
# Default value: Tier2Def
Rarity = Tier2Def

## Set regular items to convert into this void item (Only if the rarity is set as a void tier). Items should be separated by a comma, no spaces. The item should be the in game item ID, which may differ from the item name.
# Setting type: String
# Default value: 
Void Items = 

## Amount of hits required to proc the on hit damage.
# Setting type: Int32
# Default value: 3
On Hit Proc Requirement = 3

## Amount of additional percent base damage each item will grant.
# Setting type: Single
# Default value: 20
Base Damage Percent = 20

[Liandrys]

## Determines if the item should be loaded by the game.
# Setting type: Boolean
# Default value: true
Enabled = true

## Set the rarity of the item. Valid values: Tier1Def, Tier2Def, Tier3Def, VoidTier1Def, VoidTier2Def, and VoidTier3Def.
# Setting type: String
# Default value: Tier2Def
Rarity = Tier2Def

## Set regular items to convert into this void item (Only if the rarity is set as a void tier). Items should be separated by a comma, no spaces. The item should be the in game item ID, which may differ from the item name.
# Setting type: String
# Default value: 
Void Items = 

## Amount of max health percent burn each item will grant.
# Setting type: Single
# Default value: 2.5
Max Health Burn Percent = 2.5

## Duration of the burn.
# Setting type: Single
# Default value: 5
Burn Duration = 5

## Minimum burn damage. This will be multiplied by your base damage.
# Setting type: Single
# Default value: 2.5
Minimum Burn Damage = 2.5

## Maximum burn damage. This will be multiplied by your base damage.
# Setting type: Single
# Default value: 125
Maximum Burn Damage = 125

[MejaisSoulstealer]

## Determines if the item should be loaded by the game.
# Setting type: Boolean
# Default value: true
Enabled = true

## Set the rarity of the item. Valid values: Tier1Def, Tier2Def, Tier3Def, VoidTier1Def, VoidTier2Def, and VoidTier3Def.
# Setting type: String
# Default value: Tier1Def
Rarity = Tier1Def

## Set regular items to convert into this void item (Only if the rarity is set as a void tier). Items should be separated by a comma, no spaces. The item should be the in game item ID, which may differ from the item name.
# Setting type: String
# Default value: 
Void Items = 

## Amount of bonus damage each stack will grant.
# Setting type: Single
# Default value: 0.5
Bonus Damage Per Stack = 0.5

## Maximum amount of stacks for the buff.
# Setting type: Int32
# Default value: 25
Max Stacks = 25

## Duration of the buff.
# Setting type: Single
# Default value: 10
Duration = 10

[Rabadons]

## Determines if the item should be loaded by the game.
# Setting type: Boolean
# Default value: true
Enabled = true

## Set the rarity of the item. Valid values: Tier1Def, Tier2Def, Tier3Def, VoidTier1Def, VoidTier2Def, and VoidTier3Def.
# Setting type: String
# Default value: Tier3Def
Rarity = Tier3Def

## Set regular items to convert into this void item (Only if the rarity is set as a void tier). Items should be separated by a comma, no spaces. The item should be the in game item ID, which may differ from the item name.
# Setting type: String
# Default value: 
Void Items = 

## Amount of bonus percentage damage each item will grant.
# Setting type: Single
# Default value: 30
Damage Amp = 30

